RubyGems.org

qlab-ruby

0.1.2

Interact with QLab in Ruby.

installgem install qlab-ruby
Authors

Adam Bachman

379 total downloads 272 for this version
Owners

939848268c73b4049f90ee0703df7c68

Licenses

MIT

Gemfile
gem 'qlab-ruby', '~> 0.1.2'
Versions
  1. 0.1.2 November 21, 2013 (11.5 KB)
Show all versions (2 total)
Runtime Dependencies
  1. osc-ruby >= 0
Development Dependencies
  1. rdoc >= 0